const APP_LEGEND = 'A GitLab Client by Flutter.';
const KEY_ACCESS_TOKEN = 'key.access.token';
const KEY_HOST = 'key.host';
const KEY_API_VERSION = 'key.api.version';
const KEY_TAB_INDEX = 'key.tab.index';
const APP_ICON_URL = 'https://static-00.iconduck.com/assets.00/gitlab-icon-2048x1885-1o0cwkbx.png';
const APP_REPO_URL = 'https://gitlab.com/school-21522246/hk6/se346/gitlab-flutter';
const APP_FEED_BACK_URL = 'https://gitlab.com/school-21522246/hk6/se346/gitlab-flutter/-/issues';
const KEY_THEME_IS_DARK = 'is_dark';
